JFLAGS = -g
JC = javac
DOC = .\Documentation
.SUFFIXES: .java .class
.java.class:
		$(JC) $(JFLAGS) $*.java

CLASSES = \
		Administrador.java \
		Final.java \
		Inicio.java \
		Inicio2.java \
		JPanelBackground.java \
		main.java \
		menu.java \
		nombre.java \
		usuario.java \
		ventana.java \
		ventana2.java \
		ventana3.java \
		ventana4.java \
		Vocabulario.java 

default: classes

classes: $(CLASSES:.java=.class)

clean: 
		$(RM) *.class
		
doc :
		javadoc -version -author -d $(DOC) $(CLASSES) 